.ui.sidebar{position:fixed;top:0;left:0;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:none;transition:none;will-change:transform;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);visibility:hidden;-webkit-overflow-scrolling:touch;height:100% !important;max-height:100%;border-radius:0em !important;margin:0em !important;overflow-y:auto !important;z-index:102;}
.ui.sidebar > *{-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:rotateZ(0deg);transform:rotateZ(0deg);}
.ui.left.sidebar{right:auto;left:0px;-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
.ui.right.sidebar{right:0px !important;left:auto !important;-webkit-transform:translate3d(100%, 0%, 0);transform:translate3d(100%, 0%, 0);}
.ui.top.sidebar,
.ui.bottom.sidebar{width:100% !important;height:auto !important;}
.ui.top.sidebar{top:0px !important;bottom:auto !important;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0);}
.ui.bottom.sidebar{top:auto !important;bottom:0px !important;-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}
.pushable{height:100%;overflow-x:hidden;padding:0em !important;}
body.pushable{background:#fff !important;}
.pushable:not(body){-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.pushable:not(body) > .ui.sidebar,
.pushable:not(body) > .fixed,
.pushable:not(body) > .pusher:after{position:absolute;}
.pushable > .fixed{position:fixed;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:-webkit-transform 500ms ease;transition:transform 500ms ease;will-change:transform;z-index:101;}
.pushable > .pusher{-webkit-backface-visibility:hidden;backface-visibility:hidden;overflow:hidden;min-height:100%;-webkit-transition:-webkit-transform 500ms ease;transition:transform 500ms ease;z-index:2;}
body.pushable > .pusher{background:#fff;}
.pushable > .pusher{background:inherit;}
.pushable > .pusher:after{position:fixed;top:0px;right:0px;content:'';background-color:rgba(0, 0, 0, 0.6);overflow:hidden;opacity:0;-webkit-transition:opacity 500ms;transition:opacity 500ms;will-change:opacity;z-index:1000;}
.ui.sidebar.menu .item{border-radius:0em !important;}
.pushable > .pusher.dimmed:after{width:100% !important;height:100% !important;opacity:1 !important;}
.ui.animating.sidebar{visibility:visible;}
.ui.visible.sidebar{visibility:visible;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.ui.left.visible.sidebar,
.ui.right.visible.sidebar{box-shadow:0px 0px 20px rgba(34, 36, 38, 0.15);}
.ui.top.visible.sidebar,
.ui.bottom.visible.sidebar{box-shadow:0px 0px 20px rgba(34, 36, 38, 0.15);}
.ui.visible.left.sidebar ~ .fixed,
.ui.visible.left.sidebar ~ .pusher{-webkit-transform:translate3d(260px, 0, 0);transform:translate3d(260px, 0, 0);}
.ui.visible.right.sidebar ~ .fixed,
.ui.visible.right.sidebar ~ .pusher{-webkit-transform:translate3d(-260px, 0, 0);transform:translate3d(-260px, 0, 0);}
.ui.visible.top.sidebar ~ .fixed,
.ui.visible.top.sidebar ~ .pusher{-webkit-transform:translate3d(0, 36px, 0);transform:translate3d(0, 36px, 0);}
.ui.visible.bottom.sidebar ~ .fixed,
.ui.visible.bottom.sidebar ~ .pusher{-webkit-transform:translate3d(0, -36px, 0);transform:translate3d(0, -36px, 0);}
.ui.visible.left.sidebar ~ .ui.visible.right.sidebar ~ .fixed,
.ui.visible.left.sidebar ~ .ui.visible.right.sidebar ~ .pusher,
.ui.visible.right.sidebar ~ .ui.visible.left.sidebar ~ .fixed,
.ui.visible.right.sidebar ~ .ui.visible.left.sidebar ~ .pusher{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
html.ios{overflow-x:hidden;-webkit-overflow-scrolling:touch;}
html.ios,
html.ios body{height:initial !important;}
.ui[class*="very thin"].left.sidebar,
.ui[class*="very thin"].right.sidebar{width:60px;}
.ui.thin.left.sidebar,
.ui.thin.right.sidebar{width:150px;}
.ui.left.sidebar{width:300px;padding-top:15px;}
.ui.right.sidebar{width:400px;padding:30px 40px;}
.ui.wide.left.sidebar,
.ui.wide.right.sidebar{width:350px;}
.ui[class*="very wide"].left.sidebar,
.ui[class*="very wide"].right.sidebar{width:475px;}
.ui.visible[class*="very thin"].left.sidebar ~ .fixed,
.ui.visible[class*="very thin"].left.sidebar ~ .pusher{-webkit-transform:translate3d(60px, 0, 0);transform:translate3d(60px, 0, 0);}
.ui.visible.thin.left.sidebar ~ .fixed,
.ui.visible.thin.left.sidebar ~ .pusher{-webkit-transform:translate3d(150px, 0, 0);transform:translate3d(150px, 0, 0);}
.ui.visible.wide.left.sidebar ~ .fixed,
.ui.visible.wide.left.sidebar ~ .pusher{-webkit-transform:translate3d(350px, 0, 0);transform:translate3d(350px, 0, 0);}
.ui.visible[class*="very wide"].left.sidebar ~ .fixed,
.ui.visible[class*="very wide"].left.sidebar ~ .pusher{-webkit-transform:translate3d(475px, 0, 0);transform:translate3d(475px, 0, 0);}
.ui.visible[class*="very thin"].right.sidebar ~ .fixed,
.ui.visible[class*="very thin"].right.sidebar ~ .pusher{-webkit-transform:translate3d(-60px, 0, 0);transform:translate3d(-60px, 0, 0);}
.ui.visible.thin.right.sidebar ~ .fixed,
.ui.visible.thin.right.sidebar ~ .pusher{-webkit-transform:translate3d(-150px, 0, 0);transform:translate3d(-150px, 0, 0);}
.ui.visible.wide.right.sidebar ~ .fixed,
.ui.visible.wide.right.sidebar ~ .pusher{-webkit-transform:translate3d(-350px, 0, 0);transform:translate3d(-350px, 0, 0);}
.ui.visible[class*="very wide"].right.sidebar ~ .fixed,
.ui.visible[class*="very wide"].right.sidebar ~ .pusher{-webkit-transform:translate3d(-475px, 0, 0);transform:translate3d(-475px, 0, 0);}
.ui.overlay.sidebar{z-index:102;}
.ui.left.overlay.sidebar{-webkit-transform:translate3d(-100%, 0%, 0);transform:translate3d(-100%, 0%, 0);}
.ui.right.overlay.sidebar{-webkit-transform:translate3d(100%, 0%, 0);transform:translate3d(100%, 0%, 0);}
.ui.top.overlay.sidebar{-webkit-transform:translate3d(0%, -100%, 0);transform:translate3d(0%, -100%, 0);}
.ui.bottom.overlay.sidebar{-webkit-transform:translate3d(0%, 100%, 0);transform:translate3d(0%, 100%, 0);}
.animating.ui.overlay.sidebar,
.ui.visible.overlay.sidebar{-webkit-transition:-webkit-transform 500ms ease;transition:transform 500ms ease;}
.ui.visible.left.overlay.sidebar{-webkit-transform:translate3d(0%, 0%, 0);transform:translate3d(0%, 0%, 0);}
.ui.visible.right.overlay.sidebar{-webkit-transform:translate3d(0%, 0%, 0);transform:translate3d(0%, 0%, 0);}
.ui.visible.top.overlay.sidebar{-webkit-transform:translate3d(0%, 0%, 0);transform:translate3d(0%, 0%, 0);}
.ui.visible.bottom.overlay.sidebar{-webkit-transform:translate3d(0%, 0%, 0);transform:translate3d(0%, 0%, 0);}
.ui.visible.overlay.sidebar ~ .fixed,
.ui.visible.overlay.sidebar ~ .pusher{-webkit-transform:none !important;-ms-transform:none !important;transform:none !important;}
.ui.push.sidebar{-webkit-transition:-webkit-transform 500ms ease;transition:transform 500ms ease;z-index:102;}
.ui.left.push.sidebar{-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
.ui.right.push.sidebar{-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
.ui.top.push.sidebar{-webkit-transform:translate3d(0%, -100%, 0);transform:translate3d(0%, -100%, 0);}
.ui.bottom.push.sidebar{-webkit-transform:translate3d(0%, 100%, 0);transform:translate3d(0%, 100%, 0);}
.ui.visible.push.sidebar{-webkit-transform:translate3d(0%, 0, 0);transform:translate3d(0%, 0, 0);}
.ui.uncover.sidebar{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);z-index:1;}
.ui.visible.uncover.sidebar{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);-webkit-transition:-webkit-transform 500ms ease;transition:transform 500ms ease;}
.ui.slide.along.sidebar{z-index:1;}
.ui.left.slide.along.sidebar{-webkit-transform:translate3d(-50%, 0, 0);transform:translate3d(-50%, 0, 0);}
.ui.right.slide.along.sidebar{-webkit-transform:translate3d(50%, 0, 0);transform:translate3d(50%, 0, 0);}
.ui.top.slide.along.sidebar{-webkit-transform:translate3d(0, -50%, 0);transform:translate3d(0, -50%, 0);}
.ui.bottom.slide.along.sidebar{-webkit-transform:translate3d(0%, 50%, 0);transform:translate3d(0%, 50%, 0);}
.ui.animating.slide.along.sidebar{-webkit-transition:-webkit-transform 500ms ease;transition:transform 500ms ease;}
.ui.visible.slide.along.sidebar{-webkit-transform:translate3d(0%, 0, 0);transform:translate3d(0%, 0, 0);}
.ui.slide.out.sidebar{z-index:1;}
.ui.left.slide.out.sidebar{-webkit-transform:translate3d(50%, 0, 0);transform:translate3d(50%, 0, 0);}
.ui.right.slide.out.sidebar{-webkit-transform:translate3d(-50%, 0, 0);transform:translate3d(-50%, 0, 0);}
.ui.top.slide.out.sidebar{-webkit-transform:translate3d(0%, 50%, 0);transform:translate3d(0%, 50%, 0);}
.ui.bottom.slide.out.sidebar{-webkit-transform:translate3d(0%, -50%, 0);transform:translate3d(0%, -50%, 0);}
.ui.animating.slide.out.sidebar{-webkit-transition:-webkit-transform 500ms ease;transition:transform 500ms ease;}
.ui.visible.slide.out.sidebar{-webkit-transform:translate3d(0%, 0, 0);transform:translate3d(0%, 0, 0);}
.ui.scale.down.sidebar{-webkit-transition:-webkit-transform 500ms ease;transition:transform 500ms ease;z-index:102;}
.ui.left.scale.down.sidebar{-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
.ui.right.scale.down.sidebar{-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
.ui.top.scale.down.sidebar{-webkit-transform:translate3d(0%, -100%, 0);transform:translate3d(0%, -100%, 0);}
.ui.bottom.scale.down.sidebar{-webkit-transform:translate3d(0%, 100%, 0);transform:translate3d(0%, 100%, 0);}
.ui.scale.down.left.sidebar ~ .pusher{-webkit-transform-origin:75% 50%;-ms-transform-origin:75% 50%;transform-origin:75% 50%;}
.ui.scale.down.right.sidebar ~ .pusher{-webkit-transform-origin:25% 50%;-ms-transform-origin:25% 50%;transform-origin:25% 50%;}
.ui.scale.down.top.sidebar ~ .pusher{-webkit-transform-origin:50% 75%;-ms-transform-origin:50% 75%;transform-origin:50% 75%;}
.ui.scale.down.bottom.sidebar ~ .pusher{-webkit-transform-origin:50% 25%;-ms-transform-origin:50% 25%;transform-origin:50% 25%;}
.ui.animating.scale.down > .visible.ui.sidebar{-webkit-transition:-webkit-transform 500ms ease;transition:transform 500ms ease;}
.ui.visible.scale.down.sidebar ~ .pusher,
.ui.animating.scale.down.sidebar ~ .pusher{display:block !important;width:100%;height:100%;overflow:hidden !important;}
.ui.visible.scale.down.sidebar{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.ui.visible.scale.down.sidebar ~ .pusher{-webkit-transform:scale(0.75);-ms-transform:scale(0.75);transform:scale(0.75);}